.top{
    width: 100%;
    height: 613px;
    min-width: 1100px;
    background: url(../images/zl70n-zt-bj1.png) top center no-repeat;
}
.kong537{
    height: 537px;
}
.nav{
    width: 1100px;
    margin: 0 auto;
    height: 76px;
    line-height: 76px;
    text-align: center;
}
.nav a{
    font-size: 24px;
    font-weight: bold;color: #fff;
}
.nav i{
    display: inline-block;
    width: 25px;
    text-align: center;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
}
.nav a:hover{
    color: #f60;
}
.nr{
    width: 1100px;
    margin: 0 auto;
}
.lm1{
    width: 100%;
    margin: 0 auto;
    padding-top: 15px;
    border-bottom: 1px dotted #bfbfbf;
}
.lm1 h2{
    height: 80px;
    line-height: 80px;
    text-align: center;
    font-size: 48px;
    font-weight: bold;
    color: #434343;
}
.lm1 h3{
    height: 52px;
    line-height: 36px;
    text-align: center;
    font-size: 16px;
}
.lm1 h3 a{
    color: #707070;
}
.lm1 h3 a:hover{
    color: #f60;
}
.lm1 h2 a{
    color: #434343;
}
.lm1 h2 a:hover{
    color: #f60;
}
.lm2{
    width: 100%;
    margin-top: 23px;
}
.lm2-l{
    width: 533px;
    height: 336px;
    float: left;
}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute}
.yx-rotation-title{position:absolute;width:100%;height:62px;line-height:62px;left:0;bottom:0;_bottom:-1px;z-index:1;background:url(../images/zl70n-zt-bj3.png) repeat}
.yx-rotation-t{color:#fff;font-size:16px;font-family:microsoft yahei;z-index:2;bottom:0;left:20px;line-height:62px;max-width: 380px;overflow: hidden;height: 62px;}
.yx-rotation-focus{height:13px;line-height:13px;right:10px;bottom:23px;z-index:2}
.yx-rotation-focus span{width:14px;height:13px;float:left;margin-right:8px;position:relative;cursor:pointer;background:#fff;text-indent:-9999px}
.yx-rotation-focus span.hover{background:#ac0d18}
.rotaion_list{width:0;height:0;overflow:hidden;}
.lm2-r{
    width: 535px;
    float: right;
}
.lm2-r-t{
    width: 100%;
    height: 155px;
    border-bottom:  1px dotted #bfbfbf;
}
.lm2-r-t p{
    width: 100%;
    height: 54px;
    line-height: 54px;
    font-size: 24px;
    font-weight: bold;
    color: #434343;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.lm2-r-t span{
    display: block;
    width: 100%;
    margin-top: 10px;
    line-height: 36px;
    font-size: 16px;
    color: #707070;
    text-indent: 2em;
}
.lm2-r-t span a{
    color: #a40000;
    margin-left: 5px;
}
.lm2-r-t span a:hover{
    color: #f60;
}
.lm2-r-x{
    width: 100%;
    margin-top: 10px;
}
.lm2-r-x ul li{
    width: 100%;
    float: left;
    height: 42px;
    line-height: 42px;
     overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.lm2-r-x ul li a{
    font-size: 20px;
    color: #434343;
}
.lm2-r-x ul li a:hover{
    color: #f60;
}
.lm2-r-x ul li i{
    display: inline-block;
    font-weight: bold;
    font-size: 20px;
    width: 20px;
    text-align: center;
    color: #d30306;
}
.lm3{
    width: 100%;
    max-width: 1440px;
    min-width: 1100px;
    margin: 0 auto;
    margin-top: 20px;
    position: relative;
}
.lm3 img{
    width: 100%;
}
.lm3 a{
    display: inline-block;
    width: 430px;
    height: 100%;
    position: absolute;
    left: 50%;
    margin-left: -215px;
    top: 0;
    z-index: 999;
}
.lm4{
    width: 1100px;
    margin: 0 auto;
    margin-top: 10px;
}
.lm4 ul li{
    width: 500px;
    float: left;
    margin: 0 25px;
     height: 42px;
    line-height: 42px;
     overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.lm4  ul li a{
    font-size: 20px;
    color: #434343;
}
.lm4  ul li a:hover{
    color: #f60;
}
.lm4 ul li i{
    display: inline-block;
    font-weight: bold;
    font-size: 20px;
    width: 20px;
    text-align: center;
    color: #d30306;
}
.lm5{
    margin: 0 auto;
    margin-top: 20px;
    position: relative;
    width: 1002px;
    height: 351px;
    background: url(../images/101.jpg) 0 0 no-repeat;
}
.lm6{
    width: 100%;
    max-width: 1440px;
    min-width: 1100px;
    margin: 0 auto;
    margin-top: 20px;
    position: relative;
}
.lm6 img{
    width: 100%;
}
.lm6 a{
    display: inline-block;
    width: 380px;
    height: 100%;
    position: absolute;
    left: 50%;
    margin-left: -190px;
    top: 0;
    z-index: 999;
}
.lm7{
    width: 1100px;
    margin: 0 auto;
    margin-top: 20px;
    overflow: hidden;
}
.lm7 ul{
    width: 1120px;
}
.lm7 ul li{
    width: 542px;
    height: 154px;
    float: left;
    margin-right: 16px;
    margin-bottom: 15px;
    background:url(../images/zl70n-zt-bj9.png) no-repeat;
}
.lm7 ul li span{
    display: inline-block;
    width: 337px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    margin-left: 20px;
    margin-top: 20px;
    background:url(../images/zl70n-zt-bj10.png) no-repeat;
}
.lm7 ul li span a{
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}
.lm7 ul li p{
    width: 502px;
    margin: 0 auto;
    text-indent: 2em;
    max-height: 84px;
    overflow: hidden;
    margin-top: 5px;
    font-size: 16px;
    line-height: 28px;
}
.zx-731-ywlj-btn {
    height: 32px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 160px;
}
#zx-731-ywlj-leftBtn {
    position: absolute;
    width: 32px;
    height: 32px;
    left: -40px;
    background: url(../images/zl70n-zt-102.jpg) no-repeat;
}
#zx-731-ywlj-rightBtn {
    position: absolute;
    width: 32px;
    height: 32px;
    right: -40px;
    background: url(../images/zl70n-zt-103.jpg) no-repeat;
}
#zx-731-ywlj-leftBtn:active{
    left: -38px;
}
#zx-731-ywlj-rightBtn:active{
    right:-38px;
}
.zx-731-ywlj-lb ul {
    width: 4000px;
    list-style: none;
    position: absolute;
}

.zx-731-ywlj-lb {
     box-sizing: content-box;
    padding-top: 25px;
    width: 959px;
    height: 300px;
     margin: 0 auto;
    position: absolute;
    overflow: hidden;
    z-index: 999;
    left: 21.5px;
}
.bd ul li{box-sizing: content-box; float:left; _display:inline; overflow:hidden; width: 215px; height: 300px;  position: relative;margin-right: 33px;}
.picList img{display: block; width: 215px; height: 300px;}
.zl70n_title{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 215px;
    padding: 10px 0;
    background: url(../images/zl70n-zt-bj3.png) repeat;
}
.zl70n_title a{color: #fff;}
.zl70n_title span{
    display: block;
    width: 90%;
    margin: 0 auto;
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
}
.zl70n_title p{
     width: 90%;
    margin: 0 auto;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
}
.lm8{
    width: 1100px;
    margin: 0 auto;
    margin-top: 20px;
    overflow: hidden;
}
.lm8-ty{
    width: 300px;
    float: left;
    overflow: hidden;
    margin: 0 33px;
}
.video_con {
    width: 300px;
    height: 160px;
    margin: 5px 0 12px;
    position: relative;
    overflow: hidden;
}
.btn_play {
    display: block;
    position: absolute;
    width: 38px;
    height: 38px;
    left: 50%;
    top:50%;
    margin-left: -19px;
    margin-top: -19px;
    background: url(../images/zl70n-zt-bj13.png) no-repeat;
}
.video_con, .video_con img {
    width: 300px;
    height: 160px;
}
.news_pic1_title {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 10;
    width: 100%;
    color: #fff;
    padding-left: 14px;
    height: 46px;
    line-height: 48px;
    background: url(../images/zl70n-zt-bj14.png) repeat-x;
}
.video_list li {
    padding-left: 28px;
    height: 32px;
    line-height: 32px;

    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: url(../images/20180611_video_ico.gif) left 10px no-repeat;
}
.video_list li {
    height: auto;
    text-align: justify;
}
.lm9{
   width: 1100px;
    margin: 0 auto;
    margin-top: 20px;
    overflow: hidden;
}
.lm9 ul {
    width: 1200px;
}
.lm9 li {
    float: left;
    width: 259px;
    height: 181px;
    margin-right: 21.3px;
    position: relative;
    zoom: 1;
    text-align: center;
}
.lm9 li img {
    width: 259px;
    height: 181px;
}
.lm9 span {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 44px;
    line-height:44px;
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);
    *zoom: 1;
    background: rgba(0,0,0,0.5);
    overflow: hidden;
}
.lm9 span b {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    display: inline-block;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.lm9 span b a{
     color: #fff;
}
.lm10{
   width: 1100px;
    margin: 0 auto;
    margin-top: 20px;
    overflow: hidden;
}
.w590_2, .w590_2 img {
    width: 540px;
    height: 420px;
    overflow: hidden;
}
.pic {
    position: relative;
    zoom: 1;
    text-align: center;
}
.pic span {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);
    *zoom: 1;
    background: rgba(0,0,0,0.5);
    overflow: hidden;
}
.pic span b {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    display: inline-block;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.pic span b a{
    color: #fff;
}
.pic_list590 ul {
    width: 600px;
}
.pic_list590 {
    width: 540px;
}
.pic_list590 li, .pic_list590 li img {
    width: 265px;
    height: 205px;
}
.pic_list590 li {
    float: left;
    margin: 0 10px 10px 0;
}

